0 1 egret hawk
0 2 bat lynx tern
0 3 darter frog heron ocelot owl
1 2 darter frog heron ocelot owl puma snail snake toad turtle vole
1 3 bat lynx tern
2 3 egret hawk
 bat bat
 bat lynx
 bat lynx
 bat tern
 frog heron ocelot darter puma owl
 frog heron ocelot frog puma owl
 frog heron ocelot heron puma owl
 frog heron ocelot ocelot puma owl
 frog heron ocelot owl puma owl
 frog heron owl darter puma owl
 frog heron owl frog puma owl
 frog heron owl heron puma owl
 frog heron owl ocelot puma owl
 frog heron owl owl puma owl
 frog heron tern bat puma owl
 frog heron tern lynx puma owl
 frog heron tern lynx puma owl
 frog heron tern tern puma owl
 frog lynx bat darter puma owl
 frog lynx bat frog puma owl
 frog lynx bat heron puma owl
 frog lynx bat ocelot snail egret
 frog lynx bat owl snail egret
 frog lynx darter bat snail egret
 frog lynx darter lynx snail egret
 frog lynx darter lynx snail egret
 frog lynx darter tern snail egret
 frog lynx frog bat snail egret
 frog lynx frog lynx snail egret
 frog lynx frog lynx snail egret
 frog lynx frog tern snail egret
 frog lynx heron bat hawk bat
 frog lynx heron lynx hawk bat
 frog lynx heron tern hawk bat
 frog lynx lynx darter hawk bat
 frog lynx lynx frog hawk bat
 frog lynx lynx heron hawk bat
 frog lynx lynx ocelot hawk bat
 frog lynx lynx owl hawk bat
 frog lynx lynx darter tern lynx
 frog lynx lynx frog tern lynx
 frog lynx lynx heron tern lynx
 frog lynx lynx ocelot tern lynx
 frog lynx lynx owl tern lynx
 frog lynx ocelot bat tern lynx
 frog lynx ocelot lynx tern lynx
 frog lynx ocelot lynx tern lynx
 frog lynx ocelot tern tern lynx
